/*--Responsive CSS--*/
@media screen and (max-width: 1199px) {
 .header_container, 
 .menu_container, 
 .slider_container, 
 .slider_bot_container, 
 .body-container,
 .gurantee-body-container,
 .footer_cont,
 .body-container {
    width: 970px!important;
    margin: 0 auto;
}

.top-block-1 {   width: 310px!important; height: 208px; float: none; display: inline-block; text-align: center; }
.box {    width: 310px!important;     display: inline-block; float: none;}    
    
.product_index { height: 218px!important; }    
    
.gurantee_txt { width: 708px; margin-left: 0; }    
    
    
.left_area {
    width: 23%;
}   

.page-id-29 .box{
    width: 45%!important;
}    
    
.single-product #content > .product {
    width: 939px!important;
}    
    
.woocommerce nav.woocommerce-breadcrumb {
    width: 970px;
    padding: 15px 0!important;
}

.home .box {
    margin-right: 15px;
    margin-left: 15px;
}
    

.phone {   margin-left: 25px!important; }
    
}


@media screen and (max-width: 1024px) {
    
.header_container { margin: 0 auto;width: 100%;}
.menu_container { margin: 0 auto; width: 100%;}
.slider_container { margin: 0 auto; width: 100%;}
/*.slider_bg { background-position: center center; background-size: 100% auto; float: left; height: auto; width: 100%;}*/

.slider_bot_container .video { float: right;height: 223px; margin-top: 8px; width: 33%;}
.top-block{ float: left; width: 100%;}
.top-block-1 .top-tit-bg { background-image: url("images/block_tit_bg.png"); background-position: center top; background-repeat: repeat-x; float: left;height: 58px; position: relative;top: -266px; width: 100%; z-index: 9999999;}
.gurantee_icon {  float: right; height: auto !mportant; margin-right: 0px !important; margin-top: 5px;width: 23%;}
.footer-menu { float: left; margin-left: 10px; margin-top: 25px; width: 70%;}
.social {  float: right; margin-top: 3px; width: 28%;}
/*.menu_area { float: right;height: 49px; width: 30%;}*/
#menu-main_menu{
    display: block!important;
}
#tinynav1{
    display: none!important;    
}

#tinynav1 { float: right;  font-size: 183%; height: 95%; margin: 1px 16px 0 0; width: 100%;}
/*.tag_bg { background-image: url("images/slider_add_bg.png"); background-repeat: repeat-x; border: 1px solid #000; float: left;  height: 261px; margin-top: 57px;  width: 642px;}*/
.logo { float: left; height: 137px; width: 35%;}
.header_right { float: right;  margin-right: 2%; width: 26%;}
.logo2 > img { height: 80px !important;  margin-left: 53px;  margin-top: 0px;  width: auto; position: relative; top: 5px;}
.box2 {
  background-color: #fff;
  float: left;
  height: 337px;
  margin-bottom: 25px;
  margin-right: 5px;
  position: relative;
  width: 49%;
}
.product {
  height: 220px;
  margin: 0 auto;
  width: 89%;
}

.woocommerce nav.woocommerce-breadcrumb {
    margin: 10px 0!important;
}

.phone {
    margin-left: 32px!important;
}

}

@media screen and (max-width: 1023px) {
    
.footer_cont,
 .header_container, 
 .menu_container, 
 .slider_container, 
 .slider_bot_container, 
 .body-container{
    width: 750px!important;
}    

.single-product #content > .product {
    width: 720px!important;
}   

.woocommerce nav.woocommerce-breadcrumb {
    width: 750px;
}

.gurantee-body-container {
    width: 100%!important;
    height: 100%!important;
    display: inline-block;
    text-align: center;
}

.gurantee-body-container .gurantee_bg {
    height: 100%!important;
    background-size: cover!important;
    text-align: center;
    display: inline-block;
}

.gurantee_icon {  float: right; height: auto !mportant; margin-right: 0px !important; margin-top: 20px;width: 27%;}
.gurantee_txt {    width: 70%;    margin-left: 0;    margin-top: 38px; }

.gurantee_bg {  width: 96%; float: none; border: 0; margin: 0px auto; text-align: center; background-size: cover;}
    
.menu_area ul li {    display: inline-block;     padding: 12px 0px;     margin-left: -2px; }
.menu_area ul li a {    padding: 16px 12px;    font-size: 19px; }
.menu_container {    width: 100%!important; }

.logo {    float: left;    height: auto;    width: 280px;}
.logo img{     width: 100%; }

.header_right {    float: right;    width: 33%;    margin: 0; }

.logo2 {    float: right;    height: 140px;    width: 25%; }

.logo2 > img { height: 80%; margin-left: 65px;  margin-top: 0;  width: auto;}

.slider_bg {
    height: 320px!important;
}

.tag_bg {
    margin-top: 47px!important;
}

.slider_bot_bg_shipping_ints_btn {width: 25%;   top: 7px; }

.slider_bot_bg_shipping_text {    width: 75%; }


.top-block { display: inline-block; width: 100%; text-align: center; float: none; }

.top-block-1 { width: 310px; display: inline-block; margin-bottom: 25px; margin-top: 0; float: none;  padding: 0 10px!important; }

.box.box_2.oddbox, .box.box_5.oddbox {    margin: 0; }


.box_area {    display: inline-block;    width: 100%;    margin-top: 25px;    text-align: center; }

.box {    height: auto;    text-align: center;    float: none;    display: inline-block;    margin: 0 10px!important;     margin-bottom: 25px!important; }

.gurantee-body-container .gurantee_txt h2 span {
    float: left!important;
    font-size: 18px!important;
    line-height: 28px!important;
    width: 75%!important;
}

.footer_bg{height: 100%}

.footer-menu {
    margin: 25px 0;
    width: 100%;
}

.footer-menu ul {
    float: none;
    text-align: center;
}

.social {
    float: right;
    margin: 0 0 25px 0;
    width: 100%;
}

.left_area {
    width: 21%;
}

}


@media screen and (max-width: 768px) {
    
.footer-menu ul li a { color: #fff;  padding: 5px; text-decoration: none;}

/*
.tag_bg { background-image: url("images/slider_add_bg.png"); background-repeat: repeat-x; border: 1px solid #000; float: left; height: 261px; margin-top: 0; width: 642px;}
.tag_bg .tag_text h2 { color: #fff; float: left; font-family: "georgiaregular"; font-size: 27px; font-weight: normal; text-align: left; text-shadow: 3px 3px 3px #000;}
.tag_bg .tag_text h3 {color: #e3e3e3; float: left; font-family: "bebas_neueregular"; font-size: 27px; font-weight: normal; line-height: 24px; margin-top: 9px; text-shadow: 3px 3px 3px #000;}
.tag_bg .tag_text h3 p { color: #fff; font-family: "calibriregular"; font-size: 16px; font-weight: normal; margin-top: 7px; text-shadow: 3px 3px 3px #000; width: 90%;}
.tag_bg { background-image: url("images/slider_add_bg.png"); background-repeat: repeat-x; border: 1px solid #000; float: left; height: auto;  margin-top: 0; width: 40%;}
*/
.top-block-1 .top-tit-bg { background-image: url("images/block_tit_bg.png"); background-position: center top; background-repeat: repeat-x; float: left; height: 58px; position: relative; top: -220px; width: 100%; z-index: 9999999;}
.box .product{ height: 220px; margin: 0 auto; width: 98%;}
.product img { height: auto; width: 100%;}
#tinynav1 { float: right; font-size: 183%; height: 95%; margin: 1px 12px 0 0; width: 97%;}
.box2 {
  background-color: #fff;
  float: left;
  height: auto;
  margin-bottom: 25px;
  margin-right: 5px;
  padding-bottom: 5px;
  position: relative;
  width: 75%;
}
.product {
  height: auto;
  margin: 0 auto;
  min-height: 161px;
  width: 89%;
}

.footer-menu ul li {
    margin: 10px 0;
}

}



@media screen and (max-width: 767px) {
    
.toggle_for_menu{
display: inline-block;
}    
    
.menu_bg,.menu_area{height: 100%}
    
.menu_area ul li {
    display: inline-block;
    padding: 0;
    margin-left: 0;
    width: 100%;
}

.menu_area ul li a {
    padding: 16px 0px;
    font-size: 19px;
    width: 100%;
    display: block;
}

.logo {
    width: 100%;
}

.logo img {
    width: 280px;
}

.phone {
    float: right;
}

.header_area {
    width: 100%;
    float: none;
    text-align: center;
}

.header_right, .logo2, .toggle_for_menu{
        width: 32.3%;
    display: inline-block;
    text-align: center;
    float: none;
}

.logo2 {
    width: 40%;
}

.toggle_for_menu {
    width: 14%;
    position: relative;
    top: -35px;
}

.top_link {
    float: none;
    width: 100%;
    text-align: center;
}
.top_link ul {
    margin-top: 0;
    text-align: center;
    float: none;
    display: inline-block;
}


.top_link ul li {
    display: inline-block;
    margin-bottom: 0;
}

.logo2 > img {
    margin-left: 0;
}

.menu_area {
    display: none;
}

.slider_bot_bg_shipping_ints_btn {
    width: 100%;
    top: 0;
}

.slider_bot_bg_shipping_text {
    width: 100%;
    margin-top: 25px;
}

.slider_bot_bg_shipping_text p {
    padding: 0 15px;
}

.tag_bg {
    width: 100%;
}


.tag_bg .tag_text h2 {
    font-size: 28px;
    display: block;
    width: 100%;
}

.tag_bg .tag_text h3{
    font-size: 32px;
    display: block;
    width: 100%;
}

 .header_container, 
 .menu_container, 
 .slider_container, 
 .slider_bot_container, 
 .body-container,
 .footer_cont{
    padding: 0;
    width: 100%!important;
}   

.page-template-twocolumn-page-php .body-container_inner,
.body-container_inner{ width: 100%; margin-right: 0; padding: 0;}

.body-container_inner article {
    padding: 0 15px;
}

.sidebar {
    float: left;
    background: transparent;
        width: 100%;
}


.sidebar_inner {
    text-align: left;
    float: none;
    display: inline-block;
    width: 250px;
    background: #333333;
    padding: 15px;
}

.left_area {
    padding: 0;
    width: 100%;
}

.left_area_inner {
    padding: 15px 2%;
    width: 96%;
}

.right_area {
    padding: 0;
    width: 100%;
}

.right_area_inner {
    width: 96%;
    display: inline-block;
    padding: 15px 2%;
}

.single-product #content > .product {
    width: 90%!important;
}

.woocommerce nav.woocommerce-breadcrumb {
    width: 100%;
}

body.woocommerce #content div.product div.images {
    width: 100%!important;
}

body.woocommerce #content div.product div.summary {
    width: 100%!important;
}

.cart_bg {
    width: 196px;
    margin-top: 10px;
    background: #000;
}

.cart_bg h2 {
    margin-top: 9px;
    margin-right: 22px;
}

.header_right {    width: 196px; }

.phone {    float: right;     margin-left: 0!important; }

}

@media screen and (max-width: 580px) {
    
.box {  float: none!important; }
    
.toggle_for_menu {
    top: 0;
}
    
.logo2 {
    width: 49%;
}

.header_right .phone {
    margin-left: 40px;
}

.gurantee-body-container .gurantee_icon {
    margin: 20px auto !important;
    width: 100%;
}

.gurantee-body-container .gurantee_icon img {
    width: 230px !important;
}

.gurantee_txt, .gurantee-body-container .gurantee_txt h2 span {
    width: 100%!important;
    margin-left: 0;
    margin-top: 0;
}

.cart_bg { background-image: url("images/cart_bg.png"); background-repeat: no-repeat; float: right; height: 63px; margin-top: 30px; width: 240px; width: 195px;    background: #000;    text-align: center;}
.top_link {  float: left; width: 100%;}
.logo2 > img { height: 80%;  margin-left: 93px;  width: auto;}
.phone { color: #1e1e1e; float: left; font-family: "franklin_gothic_demiregular"; font-size: 38px;}
.tag_bg {  background-image: url("images/slider_add_bg.png");  background-repeat: repeat-x;  border: 1px solid #000;  float: left; height: auto; margin-top: 0; width: 70%;}
.tag_bg .tag_text { float: left;  margin-left: 10px; margin-top: 0;}
.tag_bg .tag_text h2 { color: #fff; float: left; font-family: "georgiaregular"; font-size: 19px;  font-weight: normal; text-align: left; text-shadow: 3px 3px 3px #000; }
.tag_bg .tag_text h3 { color: #e3e3e3; float: left; font-family: "bebas_neueregular"; font-size: 23px; font-weight: normal;  line-height: 24px;  margin-top: 3px; text-shadow: 3px 3px 3px #000;}
.tag_bg .tag_text h3 p { color: #fff; font-family: "calibriregular"; font-size: 16px; font-weight: normal; margin-top: 0; text-shadow: 3px 3px 3px #000;  width: 97%;}
.tag_bg .shop_now { float: left; height: 51px; width: 126px;}

.slider_bot_bg { background-color: #008c00; float: left; height: auto; padding: 1%; width: 98%;}
.slider_bot_container .video { float: left; height: 181px;  margin-top: 10px; width: 98%;}

.product_tit_bg { background-color: #008c00;  float: left; height: 52px; margin-top: 0;  width: 100%;}

.footer_bg { background-image: url("images/footer_bg.png"); background-repeat: repeat-x; float: left; height: auto; margin-top: 25px; width: 100%;}


.body-container_inner1 {  background-color: #333;  box-sizing: border-box;  float: left;  height: auto;  padding: 2%; width: 100%;}


.slider_bg {
    height: 200px!important;
}

.page-id-29 .box {
    width: 280px!important;
    margin: 0 2%;
    margin-bottom: 25px;
}

.cart_bg h2 {
    margin-top: 8px;
    margin-right: 20px;
}

.header_right {
    text-align: right;
}


.gurantee_txt h2 {    padding: 15px;}

.top-block-1, .box{
    width: 280px!important;
}

}


@media screen and (max-width: 480px) {
    
.top_link ul li {
    display: block;
    margin-bottom: 0;
}

.pc img {  width: 100%;  height: auto;}


}

@media screen and (max-width: 450px) {
    
.logo2 {
    width: 51%;
}

.logo2 {
    margin-top: 15px;
}

.logo2 {
    width: 70%;
}

@media screen and (max-width: 320px) { 

.pc textarea { width: 91%;}

.top_link {  float: right;  width: 89%;}
.phone {  color: #1e1e1e;  float: left;  font-family: "franklin_gothic_demiregular";  font-size: 38px;  text-align: right;  width: 96%;}

.slider_bg {  background-position: center center;  background-size: 100% 100%;  float: left;  height: auto;  width: 100%;}

.gurantee_txt h2 span {  float: left;  font-size: 13px;  line-height: 19px;  text-align: justify;  width: 89%;}
.gurantee_txt h2 {  color: #fff;  font-family: "franklin_gothic_demiregular";  font-size: 24px;  text-align: left;  text-shadow: 2px 2px 2px #000;  text-transform: uppercase;}

.gurantee_icon {  float: left;  height: auto;  margin-left: 46px;  margin-right: 2%;  margin-top: 5px;  width: 67%;}

.box {  background-color: #fff;  float: left;  height: auto;  margin-bottom: 25px;  margin-left: 22px;  position: relative;  width: 85%;}

.body-container_inner1 p {  color: white; float: left;  height: auto; line-height: 21px; padding-bottom: 61px; width: 100%;}


.g_brand , .g_color{  float: left;  height: 26px;  margin-left: 4px;  width: 129px;}
.cart_item td {  padding: 0 !important;}
.top-block {  float: left;  margin-top: 52px;  width: 100%;}
.box.box1 { width: 96%;}
.box1 img {  float: left;  height: auto;  width: 91%;}
}




.product_index {width: auto !important;;}
.gurantee_icon img{width: 100% !important;}

.top-block-1 img {
    height: auto;
    width: 100% !important;
}



